Subject: RFC2596: multiple language codes

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Sat, 29 Jan 2000 13:33:20 -0800

RFC2296, 3.1 says:
	Multiple language options may be present on a particular value.

Implying that an entry containing:
  name;lang-EN;lang-EN-US: Billy Ray

The document does not detail how operations should behave
in the face of values with multiple language options and
may even have meant to imply the above is valid.

Also note that the examples do not list options is in
"ascending order" per RFC2251.  The dynamic option
should be listed before any language code option.

	Kurt